<?php
if(!defined("BASE_DIR")) exit;
include_once(BASE_DIR . 'admin/class/class.login.php');
$Login = new Login;

$_REQUEST['action'] = (isset($_REQUEST['action']) && !empty($_REQUEST['action'])) ? $_REQUEST['action'] : 'form';
if(isset($_REQUEST['action']) && !empty($_REQUEST['action']))
{
	switch($_REQUEST['action'])
	{
		case 'form':
			$Login->newLoginForm();
		break;
		
		case 'login':
			$Login->newLogin();
		break;
		
		case 'sectionswitch':
			$Login->SectionSwitch($_GET['id']);
		break;
	}
}
?>